﻿html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
    /*position: relative;
    min-height: 100vh;
    padding-bottom: 6rem;
    background: #195794;
    background: linear-gradient(to bottom, #A7BFE8, #195794);
    background: -webkit-linear-gradient(to bottom, #A7BFE8, #195794);
    font-family: 'Roboto', sans-serif;*/
    margin: 0;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fafafa;
}


.page-header footer {
    border-top: 1px solid rgba(0,0,0,.1);
    background-color: #fff;
    position: absolute;
    width: 100%;
    bottom: 0;
   
}

.c
.header {
    height: 100px;
    color: var(--black-dark);
}
.card-section {
    margin: 0px;
    width: 100%;
    height: 133px;
    box-sizing: border-box;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: transparent;
    border: 1px solid transparent;
    text-align: center;
    /* font-size: 1.75rem; */
    background-color: #fff;
    border-radius: 0.25rem;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    text-transform: none;
    
}
a .header {
    float:left;
    
    padding: 14px, 16px;
    text-decoration: none;
    
}

.topic-header {
    color: #062132;
    margin: 0px;
    padding-top: 30px;
    padding-bottom: 35px;
    font-size: 24px !important;
}

.validation-summary-valid,
.validation-summary-errors {
    display:none;
}

.company-logo img {
    width: 375px;
}

.login-body {
    background-color: #fff;
    border-radius: 0.25rem;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 
                0 3px 6px rgba(0,0,0,0.23);
}

.form-control.input-validation-error {
    border-color: #B00A13;
}

.field-validation-error {
    color: #B00A13 !important;
}

.btn-blue {
    font-weight: 500;
    background-color: #66D4F6;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 
                0 1px 2px rgba(0,0,0,0.24);
}

a .right{
    float: right
}


.main-body {
    background-image: url('/images/bg_check.png');
    background-repeat: no-repeat;
    background-position: top;
}

    .main-body .container {
        padding-top: 36px;
        height: calc(100vh - 56px);
    }

    .main-body .blue-gradient {
        color: #fff;
        background: linear-gradient(360deg, rgba(25, 87, 148, 1) 60%, rgba(51, 122, 183, 0.95) 80%);
    }

.btn-light-blue {
    background-color: var(--light-blue);
}



.main-sidebar-nav {
    font-family: Regular 16px/21px Roboto;
    letter-spacing: 0;
    color: #E8EEF4;
    opacity: 1;
}

.main-sidebar-nav li {
    margin-bottom: 10px;
}

    .main-sidebar-nav a, .header a {
        color: black; /* #E8EEF4; */
    }

body {
    background-color: #fff;
}

.order-body {
    background-color: lightgray;
}

main {
    display: grid;
    grid-template-columns: 1fr 3fr;
    grid-template-rows: 30% 70%;
    height: 100vh;
    grid-gap: 15px;
    background-color: #fff;
    color: darkgrey;   
}



.collapsible {
    background-color: #fff;
    color: #195794;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    float: right;
    outline: none;
    font-size: 15px;
}

    /*.active, .collapsible:hover {
        background-color: #555;
    }*/

    .collapsible:after {
        content: '\0002c3';
        color: #195794;
        float: left;
        padding-right: 5px;

    }

.active:after {
    content: '\0002c5';
    color: #195794;
    float: left;
    padding-right: 5px;
}

.service-options, .services-headers {
    padding: 0 18px;
    display: none;
    overflow: hidden;
    background-color: #fff;
    color: #195794;
}


.quick-find, .turnaround-time, .most-recent-orders, .news {
    background-color: white;
    border: 1px solid black;
    border-radius: 0.25rem;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.btn-warm {
    color: #fff !important;
    background-color: darkgrey;
    border-color: darkgrey;
    text-align:left;
}

    .btn-warm:hover:enabled {
        color: #fff;
        background-color: #66D4F6;
        border-color: #66D4F6;
    }

/*.btn-outline-warm:focus,
.btn-warm:focus {
    box-shadow: 0 0 0 0.2rem rgba(222,104,90,.25)
}*/

.btn-outline-warm {
    color: #DE685A;
    background-color: transparent;
    background-image: none;
    border-color: #DE685A;
}

.btn-outline-warm:hover {
    color: #fff;
    background-color: #DE685A;
    border-color: #DE685A;
}

.button-link {
    background: none !important;
    border: none;
    padding: 0 !important;
    /*optional*/

    text-decoration: underline;
    cursor: pointer;
}

.header,
.tabs-header {
    background-color: #fff;
}

/*.header {
    padding: 20px;
    height: 100px;
}*/

/*.header h1 {
    margin-left: 20px;
}*/

.container-wrapper {
    margin-top: 20px;
}

.form-container {
    padding-top: 20px;
}

.form-wrapper {
    margin-top: 20px;
    margin-bottom: 20px;
}

.child-form-group {
    padding-top: 10px;
    padding-left: 20px;
}

.nav-item > a {
    color: #fff;
    font-weight: 500;
    padding: 8px 15px 8px 15px;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #fff;
    background-color: #ED9C6A;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: #DE685A;
}

.home > a {
    color: #000;
}

.home > a:hover {
    text-decoration: none;
}

.tabs-header {
    padding: 20px 20px 0 20px;
}

.nav-tabs {
    border-bottom: 1px solid #DE685A;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: #fff;
    border-color: #DE685A #DE685A #ED9C6A;
}

.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    border-color: #ED9C6A #ED9C6A #DE685A;
}

/* INNER TABS */
.inner-tab .nav-tabs .nav-item.show .nav-link,
.inner-tab .nav-tabs .nav-link.active {
    color: #fff;
    border-color: #DE685A #DE685A #ED9C6A;
    background-color: #ED9C6A;
}

/* DYNAMIC TABS */
.dynamic-tab .remove-tab {
    display: none;
}

.dynamic-tab .nav-link.active {
    padding-right: 0;
}

.dynamic-tab .nav-link.active .remove-tab {
    display: inline;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-shadow: 0 1px 0 #fff;
    padding: 5px 10px 9px 10px;
    margin-left: 10px;
    border-top-right-radius: .25rem;
    background-color: #DE685A;
}

/* .dynamic-tab .nav-link.active .remove-tab:hover { */
    /* color: #fff; */
    /* background-color: #DE685A; */
/* } */
 
 


/* DATEPICKER */
.ui-datepicker {
    box-shadow: 0 3px 6px 0 rgba(0,0,0,0.5);
}

.ui-datepicker td span,
.ui-datepicker td a {
    text-align: center;
}

.ui-widget-header {
    background-color: #fff;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
    background: #fff;
    color: #000;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover,
.ui-button:focus {
	border: 1px solid #DE685A;
	background: #ED9C6A;
	color: #fff;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
    border: 1px solid #DE685A;
    background-color: #ED9C6A;
    color: #fff;
}


#pswd_info ul li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}


#pswd_info form ul li {
    margin: 10px 20px;
}
#pswd_info {
    /*position: absolute;
    bottom: -75px;
    right: 55px;*/
    width: 250px;
    padding: 15px;
    background: #fefefe;
    font-size: .875em;
    border-radius: 5px;
    box-shadow: 0 1px 3px #ccc;
    border: 1px solid #ddd;
}


#pswd_info h4 {
    margin: 0 0 10px 0;
    padding: 0;
    font-weight: normal;
}


#pswd_info::before {
    content: "\25B2";
    position: absolute;
    top: -12px;
    left: 45%;
    font-size: 14px;
    line-height: 14px;
    color: #ddd;
    text-shadow: none;
    display: block;
}


.invalid {
    background: url(../images/invalid.png) no-repeat 0 50%;
    padding-left: 22px;
    line-height: 24px;
    color: #ec3f41;
}

.valid {
    background: url(../images/valid.png) no-repeat 0 50%;
    padding-left: 22px;
    line-height: 24px;
    color: #3a7d34;
}


#pswd_info {
    display: none;
}

label.form-label {
    padding-left: 10px;
}

input[type=text] {
    margin-bottom: 10px;
}



/* Modal please wait section */

/** SPINNER CREATION **/

.loader {
    position: relative;
    text-align: center;
    margin: 15px auto 35px auto;
    z-index: 9999;
    display: block;
    width: 80px;
    height: 80px;
    border: 10px solid rgba(0, 0, 0, .3);
    border-radius: 50%;
    border-top-color: #000;
    animation: spin 1s ease-in-out infinite;
    -webkit-animation: spin 1s ease-in-out infinite;
}

@keyframes spin {
    to {
        -webkit-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    to {
        -webkit-transform: rotate(360deg);
    }
}



/** MODAL STYLING **/

.modal-content {
    border-radius: 0px;
    box-shadow: 0 0 20px 8px rgba(0, 0, 0, 0.7);
}



.divider {
    width: 5px;
    height: auto;
    display: inline-block;
}